Subject: Re: [dmarc-ietf] ARC draft: Call for ARC Implementations to be included

From: "Kurt Andersen (b)" <[email-masked]>
Date: Tue, 2 Jan 2018 18:29:14 +0000

On Fri, Dec 29, 2017 at 1:23 AM, Seth Blank <[email-masked]> wrote:

> The Implementation Status section of the draft (
> https://tools.ietf.org/html/draft-ietf-dmarc-arc-protocol-10#section-14)
> feels out of date.
>

Yes - I forgot to update that in the -10 version. I've added in information
about MessageSystems Momentum, Oracle, MAIL::DKIM. I've also incorporated
Murray's note and an update for OpenARC. I'll reach out to contacts at
Cloudmark/Proofpoint to see what their status might be for the various MTA
systems that they support.

--Kurt